/* Class = "NSWindow"; title = "Window"; ObjectID = "5"; */
"Window" = "Window";

/* Class = "NSButton"; gToolTip = "More page actions"; ObjectID = "8"; */
"More page actions" = "Plus d’actions sur les pages";

/* Class = "NSButton"; gToolTip = "Add new page"; ObjectID = "12"; */
"Add new page" = "Ajouter une page";

/* Class = "NSButton"; gToolTip = "Delete the current page"; ObjectID = "13"; */
"Delete the current page" = "Supprimer la page actuelle";

/* Class = "NSMenu"; title = "Menu"; ObjectID = "27"; */
"Menu" = "Menu";

/* Class = "NSMenuItem"; title = "New Blank Page"; ObjectID = "29"; */
"New Blank Page" = "Nouvelle page vierge";

/* Class = "NSMenu"; title = "Menu"; ObjectID = "33"; */
"Menu" = "Menu";

/* Class = "NSMenuItem"; title = "Make All Text on Page Smaller"; ObjectID = "34"; */
"Make All Text on Page Smaller" = "Réduire tout le texte de la page";

/* Class = "NSMenuItem"; title = "Make All Text on Page Bigger"; ObjectID = "35"; */
"Make All Text on Page Bigger" = "Agrandir tout le texte de la page";

/* Class = "NSMenuItem"; title = "New Page with Grid Layout..."; ObjectID = "36"; */
"New Page with Grid Layout..." = "Nouvelle page avec grille…";

/* Class = "NSMenuItem"; title = "New Page with Current Panels"; ObjectID = "38"; */
"New Page with Current Panels" = "Nouvelle page avec les cases actuelles";

/* Class = "NSMenuItem"; title = "Clear All Text on Page"; ObjectID = "39"; */
"Clear All Text on Page" = "Effacer tout le texte de la page";

/* Class = "NSMenuItem"; title = "Save Page as Panel Layout…"; ObjectID = "67"; */
"Save Page as Panel Layout…" = "Enregistrer la page comme disposition de cases...";

/* Class = "NSMenuItem"; title = "Duplicate Page"; ObjectID = "83"; */
"Duplicate Page" = "Dupliquer la page";

